.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a5bc918e-2c43-5f85-bb24-dcc71a23a703 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a03e7583-ff9c-1b14-586b-9aca87369ad4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a03e7583-ff9c-1b14-586b-9aca87369ad4) !important;
}
.lfr-layout-structure-item-49f92d2d-467b-511b-cb52-8c579f0f05f5 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-c798a0c9-27a4-9045-c196-0b96237331a2 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-a0da3f7a-159e-0c68-ce65-a971a80fc113 {
max-width: 1184px !important;
}
.lfr-layout-structure-item-0a00e174-c7ef-a99a-e271-3b9256fd1863 {
color: var(--info) !important;
}
.lfr-layout-structure-item-974043e1-b9b8-e746-afb6-5239cacfa3bf {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d3dd731-aec8-760d-ac37-dd629cfef326 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f568ab1d-8bf2-8ebf-7fdb-6d981289ae4d {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-c8e478a6-44aa-b654-cbbd-ca6c91678d86 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-83e99d66-4338-f747-ec31-3d91c4c3c121 {
max-width: 1184px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cb6ddfba-478c-3a75-3353-2f89499af0da {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-212bdbde-4d63-9cbe-3572-ba4f55822122 {
font-weight: var(--font-weight-normal) !important;
padding-bottom: var(--spacer-5,3rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-a0f9a9c3-935f-cc5c-8c7e-1444a773bb64 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-87753975-41e4-8cb1-8f92-97484f2202c8 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-65d726d2-3934-0e2c-53f4-885d4435098a {
padding-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-c798a0c9-27a4-9045-c196-0b96237331a2 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aba5fdc6-c61e-889c-0c79-1d04decf1bbb {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-c798a0c9-27a4-9045-c196-0b96237331a2 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-212bdbde-4d63-9cbe-3572-ba4f55822122 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-aba5fdc6-c61e-889c-0c79-1d04decf1bbb {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
}